<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Louder
 */
/**
* Hook - louder_action_doctype.
*
* @hooked louder_doctype -  10
*/
do_action( 'louder_action_doctype' );
?>
<head>
<?php
/**
* Hook - louder_action_head.
*
* @hooked louder_head -  10
*/
do_action( 'louder_action_head' );
?>

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<?php do_action( 'wp_body_open' ); ?>

<?php

/**
* Hook - louder_action_before.
*
* @hooked louder_page_start - 10
*/
do_action( 'louder_action_before' );

/**
*
* @hooked louder_header_start - 10
*/
do_action( 'louder_action_before_header' );

/**
*
*@hooked louder_site_branding - 10
*@hooked louder_header_end - 15 
*/
do_action('louder_action_header');

/**
*
* @hooked louder_content_start - 10
*/
do_action( 'louder_action_before_content' );

/**
 * Banner start
 * 
 * @hooked louder_banner_header - 10
*/
do_action( 'louder_banner_header' );  
